<?php
session_start();
if ($_SESSION['authuser'] == 1) {
  $opravneni=Doktor;
  }
elseif ($_SESSION['authuser'] == 2){
   $opravneni=Administrator;
   }
$_SESSION['vrc']=null;
if ($_SESSION['authuser'] != 1 AND $_SESSION['authuser'] != 2) {
echo "<p>Nemáte oprávnění prohlížet tuto stránku.</p>\n"; 
echo "Možné důvody:</p>\n";
echo "<BR />";
echo "1. Špatný login nebo heslo";
echo "<BR />";
echo "2. Byl jste odhlášen z důvodu časově delší neaktivity";
echo "<BR />";
echo "3. Tato stránka požaduje oprávnění Admina";
echo "<BR />";
echo "<a href='login.php'>Zpět na přihlašovací stránku</a>";
	exit();
	}
?> 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Diplomová práce</title>
<link rel="stylesheet" type="text/css" href="./css/default.css" media="screen" />
<script type="text/javascript" src="./js/imagelink.js"></script>
  </head>
  <body>
     <body>

<div id="view">
  <!-- #header (hlavička + logo a slogan) -->
  <div id="head">

    <hr class="hidden" />
    <!-- logo a slogan -->
    <div id="logo">
      <h1>Databáze</h1>
      <h2>Neuroinformatika</h2>
      <a href="" class="block">&nbsp;</a>
    </div>
    <!-- /logo a slogan -->
    <hr class="hidden" />
  </div>
  <!-- /#header (hlavička + logo a slogan) -->
  
  <!-- #hlavní část -->
  <div id="content">
    <!-- #levá část webu - hlavní část -->
    <div id="contentBlock">  
      <div class="item">
        <ul class="info">
          <li>Hledání</li>
          <li class="tag">Pro vyhledávání použijte uživatelské jméno (login) doktora</li>
               </ul>

<h2>Vyhledání doktora v databázi..</h2>
<?
echo "<FORM ACTION='vyhledano.php' METHOD=POST>";
echo "<TABLE>";
echo "<TR><TD> Zadejte login doktora:    <TD>   <INPUT NAME=hledejlogin SIZE=11>";
echo "</TABLE>";
echo "<P>       <INPUT TYPE=SUBMIT VALUE='Vyhledej'>";
echo "</FORM>";
?>
     
                 </div> 
     
     
    </div>
    <!-- /#levá část webu - hlavní část -->
    <hr class="hidden" />
    <!-- #pravá část webu - submenu -->
    <div id="menuBlock">
                  <div class="box subMenu">

                 <div class="box subMenu">
                  <br />
        <h3>Správa databáze:</h3>
        <ul>
        
           <li><a href="mysql.php">Zpět do hlavního menu</a></li>

    
          </ul>
      </div>
      </div>
    </div>
    <!-- /#pravá část webu - hlavní část -->
  </div>
  <!-- /#hlavní část -->
  

  <div id="foot">
    
  </div> 

        </div>

</body>
</html>

  </body>
</html>
